Mac OS X sur iMac 266 ?

Le
mloiseauSANS-SPAM-LA-VIE-EST-PLUS-BELLE
Bonjour,

Quel est le Mac OS X qui peut être installé sans souci sur un iMac G3
266 Mhz ?

Merci
--
<http://mloiseau.free.fr/blog>
Ça c'est du blog destroy avec rien dans la tête, oui !
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean-Noel Chavannes
Le #2340861
Le 10.06.2007 14:10, l'estimable internaute, *Loiseau Michel*,
se manifesta en tapotant :

'llo !



Quel est le Mac OS X qui peut être installé sans souci sur un
iMac G3 266 Mhz ?


Mac OS X 10.2.8 (je ne parle pas des versions précédentes...).

Si cet iMac a une connectique USB d'origine : Mac OS X 10.3.9.

Si cet iMac a une connectique FireWire d'origine : Mac OS X 10.4.9.


À+,
--
Jean-Noël

*news* /a r o b a s e/ *navigaloc* /p o i n t/ *com*

mloiseauSANS-SPAM-LA-VIE-EST-PLUS-BELLE
Le #2340801
Le Moustique
Oui, y'a (des ports USB). Et Panther tourne de façon honorable sur cet iMac.

Si cet iMac a une connectique FireWire d'origine : Mac OS X 10.4.9.


Non, y'a pas.
J'ajouterai quand même qu'il est préférable de le gaver de mémoire :
256 Mo pour un Rev.A, 512 pour un Rev.B*
(*) On peut monter à 384 Mo pour un Rev.A, mais il est très difficile
de trouver une Sodimm 256 Mo correctement reconnue, et la mise en place
est très fastidieuse.


Et bien merci beaucoup. Bon... Va falloir que je trouve une barrette
mémoire, moi, maintenant, parce qu'avec ses 96 Mo actuels et son disque
de 6Go, ça risque de faire un poil court.
--
Ça c'est du blog destroy avec rien dans la tête, oui !


ASM
Le #2340781
Le 2007-06-10 14:33:57 +0200, Jean-Noel Chavannes

Mac OS X 10.2.8 (je ne parle pas des versions précédentes...).


Vaut mieux pas.

Si cet iMac a une connectique USB d'origine : Mac OS X 10.3.9.


Oui, y'a (des ports USB). Et Panther tourne de façon honorable sur cet
iMac.


Heu ...
j'avais cru lire ici ou là que non, le 10.3 n'était pas supporté.
Mais ce n'est peut-être que pour les G3 blanc-bleu ?

(*) On peut monter à 384 Mo pour un Rev.A, mais il est très difficile de
trouver une Sodimm 256 Mo correctement reconnue,


Heu, si c'était une barrette de portable Mac ça doit gazer.

et la mise en place est très fastidieuse.


certes !


--
Stephane Moriaux et son (moins) vieux Mac déjà dépassé


ASM
Le #2340771
Le Moustique
J'ajouterai quand même qu'il est préférable de le gaver de mémoire :
256 Mo pour un Rev.A, 512 pour un Rev.B*
(*) On peut monter à 384 Mo pour un Rev.A, mais il est très difficile
de trouver une Sodimm 256 Mo correctement reconnue, et la mise en place
est très fastidieuse.


Et bien merci beaucoup. Bon... Va falloir que je trouve une barrette
mémoire, moi, maintenant, parce qu'avec ses 96 Mo actuels et son disque
de 6Go, ça risque de faire un poil court.


Je dois avoir 2 barrettes de 128Mo (issues de Titanium 400 et 550Mhz).

--
Stephane Moriaux et son (moins) vieux Mac déjà dépassé


mloiseauSANS-SPAM-LA-VIE-EST-PLUS-BELLE
Le #2340711
ASM
Heu ...
j'avais cru lire ici ou là que non, le 10.3 n'était pas supporté.
Mais ce n'est peut-être que pour les G3 blanc-bleu ?


Je sais que l'on ne peut pas installer Panther sur un G3 beige sans
avoir recours à XPostFacto. Je suis certain que l'on peut installer
Panther sur un G3 blanc-bleu, l'ayant fait à plusieurs reprises et ceci
sans souci aucun.
Par contre, je me demandais pour les iMac.
--
Ça c'est du blog destroy avec rien dans la tête, oui !

ASM
Le #2340671
ASM
Heu ...
j'avais cru lire ici ou là que non, le 10.3 n'était pas supporté.
Mais ce n'est peut-être que pour les G3 blanc-bleu ?


Je sais que l'on ne peut pas installer Panther sur un G3 beige sans
avoir recours à XPostFacto. Je suis certain que l'on peut installer
Panther sur un G3 blanc-bleu, l'ayant fait à plusieurs reprises et ceci
sans souci aucun.


bon ...
heureusement qu'il paraît que la gamme Apple n'est pas très étendue
j'arrive déjà à bien me mélanger ... :-/

Par contre, je me demandais pour les iMac.



N'oublie pas *sous Os 9* de commencer par *mettre à jour* le firmware !!!
avant de tenter d'installer le 10

--
Stephane Moriaux et son (moins) vieux Mac déjà dépassé


mloiseauSANS-SPAM-LA-VIE-EST-PLUS-BELLE
Le #2340661
ASM
N'oublie pas *sous Os 9* de commencer par *mettre à jour* le firmware !!!
avant de tenter d'installer le 10


J'aurais oublier de le faire si tu ne me l'avais pas rappelé. De toute
manière, faut déjà que je comprenne comment on ouvre la bête pour lui
ajouter de la mémoire et un disque un poil plus gros.
--
Ça c'est du blog destroy avec rien dans la tête, oui !

Jean-Noel Chavannes
Le #2340651
Le 10.06.2007 18:31, l'estimable internaute, *ASM*,
se manifesta en tapotant :

'llo !


[...]
j'avais cru lire ici ou là que non, le 10.3 n'était pas
supporté. Mais ce n'est peut-être que pour les G3 blanc-bleu ?


Je sais que l'on ne peut pas installer Panther sur un G3 beige
sans avoir recours à XPostFacto. Je suis certain que l'on peut
installer Panther sur un G3 blanc-bleu, l'ayant fait à
plusieurs reprises et ceci sans souci aucun.



Toutafé.

Et les Yosemite (AKA G3 B&B) supportent /aussi/
Tiger (AKA Mac OS X 10.4.x).


À+,
--
Jean-Noël

*news* /a r o b a s e/ *navigaloc* /p o i n t/ *com*



c.demeester
Le #2340641
Loiseau Michel
ASM
N'oublie pas *sous Os 9* de commencer par *mettre à jour* le firmware !!!
avant de tenter d'installer le 10


J'aurais oublier de le faire si tu ne me l'avais pas rappelé. De toute
manière, faut déjà que je comprenne comment on ouvre la bête pour lui
ajouter de la mémoire et un disque un poil plus gros.




Dédé est là :


http://www.sterpin.net/imacslotin.htm
--

Claude Demeester




mloiseauSANS-SPAM-LA-VIE-EST-PLUS-BELLE
Le #2340631
Claude Demeester
http://www.sterpin.net/imacslotin.htm


Qu'est-ce que l'on ferait sans lui ?
N'empêche, la seule fois où j'ai essayé de réparer une souris Apple,
elle a fini cassée comme ce n'est pas immaginable au fond d'un carton.
:)
--
Ça c'est du blog destroy avec rien dans la tête, oui !

Publicité
Poster une réponse
Anonyme